PostGIS_Lib_Build_Date
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Lib_Build_Date — Returns build date of the PostGIS library.

## Synopsis

`text PostGIS_Lib_Build_Date(``)`;

## Description

Returns build date of the PostGIS library.

## Examples

    SELECT PostGIS_Lib_Build_Date();
     postgis_lib_build_date
    ------------------------
     2008-06-21 17:53:21
    (1 row)

Prev | Up | Next
PostGIS_LibXML_Version | Home | PostGIS_Lib_Version